est ce que les nouveaux airpods sont compatibles avec un iphone 5?

iPhone

Suivre cette question

1 réponse de la communauté

  • Réponse

    Bonjour,

    Malheureusement vous ne pourrez utiliser vos nouveaux AirPods avec votre iPhone 5. Il vous faudra un iPhone disposant d'iOS 12.2 au minimum. Pour information, le premier iPhone compatible avec iOS 12.2 est l'iPhone 5S.

    Bonne journée :)

    Avez-vous trouvé cet avis utile ? réponse 1

    3 personnes sur 3 l 'ont trouvée utile

Questions similaires

Consulter davantage de questions similaires